<?php // Licence Publique Gnrale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann

  // Langues
  
  $langDefault = "fr"; // "fr" ou "en" (French by Default)
  
  // que sous PHP 4 !!
  
  if(isset($HTTP_SERVER_VARS['HTTP_ACCEPT_LANGUAGE'])) {
    $lang1 = substr($HTTP_SERVER_VARS['HTTP_ACCEPT_LANGUAGE'],0,2);
    $lang2 = substr($HTTP_SERVER_VARS['HTTP_ACCEPT_LANGUAGE'],3,2);
    
    if($lang1 != "en" and $lang1 != "fr"){
      if($lang2 != "en" and $lang2 != "fr"){
      	if(isset($_SESSION["lang"])){
			$lang = $_SESSION["lang"];
		}else{
			$lang = $langDefault;
		}
      }else{
      	if(isset($_SESSION["lang"])){
			$lang = $_SESSION["lang"];
		}else{
        	$lang = $lang2;
		}
      }
    }else{
      if(isset($_SESSION["lang"])){
			$lang = $_SESSION["lang"];
		}else{
			$lang = $lang1;
		}
    }
  }else{
    $lang = $langDefault;
  }
 

  if(isset($_GET["lang"])){
    $Choixlang = strtolower($_GET["lang"]);
    if($Choixlang == "en" or $Choixlang == "fr"){
      $lang = $Choixlang;
      $_SESSION["lang"] = $Choixlang;
    }
  }
  
  if(isset($_SESSION["lang"])){
    $lang = $_SESSION["lang"];
  }
  
  // Haut de page
  
  $Logo["en"] = "FreePay Logo";
  $Logo["fr"] = "Logo FreePay";
  
  $OuvrirUnCompte["en"] = "Open an account";
  $OuvrirUnCompte["fr"] = "Ouvrir un compte";

  $Connexion["en"] = "Connection";
  $Connexion["fr"] = "Connexion";
  
  $Aide["en"] = "Help";
  $Aide["fr"] = "Aide";
  
  $Preferences["en"] = "Preferences"; //Settings
  $Preferences["fr"] = "Prfrences";
  
  $Dconnexion["en"] = "Log Out";
  $Dconnexion["fr"] = "Dconnexion";
  
  //Ouvrir un compte
  
  $DejaUnCompte["en"] = "Already have an account?";
  $DejaUnCompte["fr"] = "Vous avez dj un compte ?";
  
  $Identifier["en"] = "Log in";
  $Identifier["fr"] = "Identifiez-vous";
  
  $PasDeCompte["en"] = "Don't have an account?";
  $PasDeCompte["fr"] = "Vous n'avez pas de compte ?";
  
  $CreerUnCompte["en"] = "Create one";
  $CreerUnCompte["fr"] = "Crez un compte";
  
  $AdresseCourriel["en"] = "Email address:";
  $AdresseCourriel["fr"] = "Adresse de Courriel :";
  
  $MotDePasse["en"] = "Password:";
  $MotDePasse["fr"] = "Mot de passe :"; 	
  
  $Pays["en"] = "Country:";
  $Pays["fr"] = "Pays :";
  
  $CompteDeDemo["en"] = "Demonstration accounts";
  $CompteDeDemo["fr"] = "Comptes de dmonstration";


  // Menus

  $MenuAccueil["en"] = "Home";
  $MenuAccueil["fr"] = "Accueil";

  $MenuBanque["en"] = "Bank";
  $MenuBanque["fr"] = "Banque";
  
    $MenuDevises["en"] = "Currency";
    $MenuDevises["fr"] = "Devises";
  
  $MenuPaiement["en"] = "Payment";
  $MenuPaiement["fr"] = "Paiement";
  
    $MenuFonds["en"] = "Fund";
    $MenuFonds["fr"] = "Fonds";
  
    $MenuCarteCredit["en"] = "Credit Card";
    $MenuCarteCredit["fr"] = "Carte de Paiement";
  
  $MenuMar["en"] = "Free Market";
  $MenuMar["fr"] = "March Libre";
  	
    $MenuBourse["en"] = "Stock Exchange";
    $MenuBourse["fr"] = "Bourse d' Echange";
  
    //Menu Support
  
    $MenuProposition["en"] = "Make a proposal";
    $MenuProposition["fr"] = "Faire une proposition";
  
    $MenuAmeliorer["en"] = "Suggest an Improvement";
    $MenuAmeliorer["fr"] = "Suggrer une amlioration";
  
  $MenuDownload["en"] = "Download";
  $MenuDownload["fr"] = "Tlcharger";
  
    $MenuProduits["en"] = "Products";
    $MenuProduits["fr"] = "Produits";
  
  $MenuCompte["en"] = "My Account";
  $MenuCompte["fr"] = "Mon Compte";
  
    $MenuSolde["en"] = "Balance";
    $MenuSolde["fr"] = "Mon Solde";
    
    $MenuPreferences["en"] = "My Settings";
    $MenuPreferences["fr"] = "Mes Prfrences";

	// Preferences
	
	$PreferenceCourriel["en"] = "E-Mail";
	$PreferenceCourriel["fr"] = "Courriel";
	
	$PreferenceMotDePasse["en"] = "Password";
	$PreferenceMotDePasse["fr"] = "Mot de passe";
	
	$PreferenceNom["en"] = "Last Name";
	$PreferenceNom["fr"] = "Nom";
	
	$PreferencePrenom["en"] = "First Name";
	$PreferencePrenom["fr"] = "Prnom";
	
	$PreferenceAdresse["en"] = "Address";
	$PreferenceAdresse["fr"] = "Adresse";
	
	$PreferenceCodePostal["en"] = "Postal code";
	$PreferenceCodePostal["fr"] = "Code postal";
	
	$PreferenceVille["en"] = "City";
	$PreferenceVille["fr"] = "Ville";
	
	$PreferencePays["en"] = "Country";
	$PreferencePays["fr"] = "Pays";
	
	$PreferenceTelephone["en"] = "Telephone";
	$PreferenceTelephone["fr"] = "Tlphone";

  // Milieu de page
  
    //Index
    
    $Bienvenue["en"] = "Welcome to FreePay";
    $Bienvenue["fr"] = "Bienvenue dans FreePay";
    
    $DescriptionCourte["en"] = "<p><strong>FreePay is a prototype of an online free banking software solution aiming to finance innovative projects</strong> and based on several components:</p>
    <ul>
      <li>Open Formats and Standards</li>
      <li>a Free Market (MIC)</li>
      <li>a Free SWIFT (BIC)</li>
      <li>a Free Banking System (IBAN)</li>
      <li>a Free Payment Service Provider (FreePSP)</li>
      <li>a Free Credit Card Validation (FreeCard)</li>
      <li>an E-Commerce (FreeShop)</li>
      <li>a Free Stock Exchange (FSX)</li>
    </ul>";
    
    $DescriptionCourte["fr"] = "<p><strong>FreePay est un prototype de logiciel financier libre sur Internet</strong> qui repose sur plusieurs modules :</p>
    <ul>
      <li>des standards ouverts</li>
      <li>un March libre (MIC)</li>
      <li>un SWIFT libre (BIC)</li>
      <li>une Banque libre (IBAN)</li>
      <li>un fournisseur de service de paiement (FreePSP)</li>
      <li>un module de cartes d'achats et de paiement (FreeCard)</li>
      <li>un module d' E-Commerce (FreeShop)</li>
      <li>une Bourse de libre-change par enchre (FSX)</li>
    </ul>";
    
    $TelechargerBrochure["en"] = "Download a brochure";
    $TelechargerBrochure["fr"] = "Tlcharger la brochure" ;
    
  // Autres onglets
  
  $DevisesTitre["en"] = "List of codes currencies and funds";
  $DevisesTitre["fr"] = "Liste des codes des monnaies et des types de fonds";
  
  $MICTitre["en"] = "Codes for exchanges and market identification (MIC)";
  $MICTitre["fr"] = "Codes pour changes et identification de march (MIC)";
  
  $BICTitre["en"] = "Financial Institution Listing";
  $BICTitre["fr"] = "Liste des Institutions Financires";
  
    $ICNomInstFi["en"] = "Financial Institution Name";
    $ICNomInstFi["fr"] = "Nom de l'Institution Financire";
  
    $ICNomVille["en"] = "City Name";
    $ICNomVille["fr"] = "Nom Ville"; 	
  
    $ICCodePays["en"] = "Country Code"; //ISO 3166-1
    $ICCodePays["fr"] = "Code Pays";	
  
    $ICNomPays["en"] = "Country Name";
    $ICNomPays["fr"] = "Nom Pays";
  
  $PrefixesCarteCredit["en"] = "List of credit card number's prefix accepted:";
  $PrefixesCarteCredit["fr"] = "Liste de prfixes de numro de carte de crdit accepts :";
  
  $CommissionsValeurs["en"] = "List of Securities and Exchange Commissions (SEC)";
  $CommissionsValeurs["fr"] = "Liste des Commissions de Valeurs";
  
  // Mails
  
  $SendMailResult["en"] = "Your message has been sent. A copy has been sent to your mailbox.";
  $SendMailResult["fr"] = "Votre message a t envoy. Une copie a t envoy  votre bote aux lettres.";
  
  $SendMailNom["en"] = "Your Name:";
  $SendMailNom["fr"] = "Votre Nom :";
  
  $SendMailDepuisCouriel["en"] = "Your Email:";
  $SendMailDepuisCouriel["fr"] = "Votre Email :";
  
  $SendMailVersCouriel["en"] = "His Email:";
  $SendMailVersCouriel["fr"] = "Son Email :";
  /*
  $Fonction["en"] = "Your Job:";
  $Fonction["fr"] = "Votre Fonction :";
  
  $NomSociete["en"] = "Company Name:";
  $NomSociete["fr"] = "Nom Socit :";
  
  $URLSociete["en"] = "Company URL:";
  $URLSociete["fr"] = "URL Socit :";
  */
  $SendMailSujet["en"] = "Subject:";
  $SendMailSujet["fr"] = "Sujet :";
  /*
  $Phone["en"] = "Tel:";
  $Phone["fr"] = "Tl :";
  */
  $SendMailMessage["en"] = "Message:";
  $SendMailMessage["fr"] = "Message :";
  
  // Boutons gnrique de bas de formulaire
  
  $BoutonEnvoyer["en"] = "Send";
  $BoutonEnvoyer["fr"] = "Envoyer";
  
  $BoutonAnnuler["en"] = "Cancel";
  $BoutonAnnuler["fr"] = "Annuler";
  
  
  // Bas de page
  
  $Contact["en"] = "Contact us";
  $Contact["fr"] = "Contactez-nous";

  $Recrutement["en"] = "Careers"; // Careers & Employment
  $Recrutement["fr"] = "Recrutement";
  
  $Conditions["en"] = "Terms of use";
  $Conditions["fr"] = "Conditions d'utilisation";
  
  $Sitemap["en"] = "Sitemap";
  $Sitemap["fr"] = "Plan du Site";
  
?>
